Unable to install snapd on linux mint 18.3 flavour mate


#1

I 've got a message error so impossible to settle the snapd application

le sous-processus nouveau script pre-removal a retourné une erreur de sortie d’état 5
Des erreurs ont été rencontrées pendant l’exécution :
/var/cache/apt/archives/snapd_2.38_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

any help is wellcoming
all the best
many thanks